<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="css/style.css">
    <meta name="viewport" content="width=device-width, initial-scale=1">
</head>
<body>
<audio  autoplay="autoplay" loop="loop" >
    <source src="audio/john-williams-star-wars-main-theme.mp3" type="audio/mpeg">

</audio>

<div class="container">

    <div class="text_wrapper">

            <h1> EPISODE 0 </h1>
            <h2>ATTACK OF THE FRONTEND</h2>
            <p>When there is no more hope. When Winter
                is coming. When the White
                Walkers prepare to break down the Wall
                and JAVA can no longer stop them ...</p>
               <p> Comes he - Javascript. Lord of untyped
                   data and components, he does not give
                   up technical tasks "to do nicely" and is
                not afraid of calculations on the user side. But he comes not alone, having 3 of his faithful friends
                with him: jQuery, React.js and Node.js.</p>

  </div>

</div>

</body>
</html>